2018-11-13 17:13 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003936Union_HnD[WHDLoad Installs Demos] slavepublic2018-09-06 11:29
ReporterNibbler 
Assigned ToStingRayProject InfoHallucinations and Dreams (Union)
http://www.whdload.de/demos/Union_HnD.html
 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003936: Hallucinations and Dreams by Union
DescriptionThe Quitkey wont work when you wait until the very end of this cool demo.
http://www.pouet.net/prod.php?which=10291

After it says goodbye, it stuck on this screen and the quitkey wont work.
Just a little bit annoying, nothing major.
Steps To ReproduceJust run the demo and wait ;)
Additional InformationI tried all kinds of Tooltypes, WHDLoad and JST versions.
TagsNo tags attached.
MachineA600
CPU68EC020
CPUSpeed33
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem9,5 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.3
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0006332

StingRay (developer)

Patch updated, keyboard enabled at end of demo, hidden part supported, interrupts fixed, writes to INTREQR fixed, copperlist bug fixed, memory requiredments changed to 512k/512k.
+Notes

-Issue History
Date Modified Username Field Change
2018-08-25 19:49 Nibbler New Issue
2018-09-01 09:50 StingRay Note Added: 0006332
2018-09-01 09:51 StingRay Assigned To => StingRay
2018-09-01 09:51 StingRay Status new => resolved
2018-09-01 09:51 StingRay Resolution open => fixed
2018-09-06 11:29 Wepl Project WHDLoad Installs Demos => Union_HnD
+Issue History